@charset "UTF-8";

.interview-blog {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 28px;
}

.interview-note-bnr-thumb {
  aspect-ratio: 315 / 182;
}

.interview-note-bnr-thumb img {
  -o-object-fit: cover;
  object-fit: contain;
  width: 100%;
  height: 100%;
  transition: transform 400ms ease;
}

.interview-note-bnr-contents {
  display: block;
  align-items: flex-start;
  padding: 18px 3.88235%;
  background: #F2F7FF;
  position: relative;
}

.interview-note-bnr-info-text {
  font-size: 16px;
  line-height: 1.75;
  padding-right: 48px;
}

.interview-note-bnr-arrow {
  width: 40px;
  height: 40px;
  border-color: #FFF;
  position: absolute;
  right: 18px;
  bottom: 22px;
}

@media screen and (min-width: 768px) {
  .interview-note-bnr-arrow {
    width: 48px;
    height: 48px;
  }

  .interview-note-bnr-arrow .icon-v2_arrow::before,
  .interview-note-bnr-arrow .icon-v2_arrow::after {
    font-size: 16px;
  }
}

@media screen and (max-width: 1009px) {
  .interview-blog {
    display: grid;
    grid-template-columns: 1fr;
  }

  .interview-note-bnr-thumb {
  aspect-ratio: 315 / 152;
  }

  .interview-note-bnr-thumb img {
    object-fit: cover;
  }
}